/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

.single-books_reviews .et_pb_image_wrap img {
    max-width: 50%;
    height: auto;
}
.single-books_reviews  .et_pb_image_0_tb_body .et_pb_image_wrap{
	    border-width: 0 !important;
}
.et_pb_blog_grid .et_pb_salvattore_content[data-columns] .et_pb_post {
    opacity: 1 !important;
}